class SetTimeForOrgMember < ActiveRecord::Migration
  def up
    OrgMember.all.each do |member|
      if(member.created_at.nil?)
        member.created_at = Time.now - 5.days
        member.save
      end
    end
  end

  def down
  end
end
